Results 1 to 2 of 2

Thread: Civ IV and wine-0.9.49

  1. #1
    Join Date
    Oct 2004
    Location
    Montreal, Canada
    Beans
    Hidden!

    Civ IV and wine-0.9.49

    Hi,

    It seems Civilization IV works very good with the latest wine (0.9.49).
    http://appdb.winehq.org/objectManage...estingId=17487

    So, I installed wine and civ iv but the game does not start.
    Do I need to install direct x? Is there a "howto" to install this game?
    Do I need some more dlls?

    I'm using Gusty.
    Thanks for your help!

  2. #2
    Join Date
    Oct 2005
    Location
    U.S.A.
    Beans
    4,164
    Distro
    Ubuntu 12.04 Precise Pangolin

    Re: Civ IV and wine-0.9.49

    Did you follow the how-to steps on that AppDB page? They are specific to Wine 0.9.47, but all those steps should still apply to 0.9.49.

    Also, you never need to install DirectX in Wine, it already has its own DX implementation and trying to install the real DX will just break it so that no DX games will run in Wine.

    Linux User #355330 | Ubuntu User #15618 | Last.FM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •